.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: right;
}
.starrr a:hover , .fa-star:active , .fa-star , .starrr a:focus{
    color: yellow!important;
}
.jw-title-primary, .jw-title-secondary{
        direction: rtl!important;
}
.categorylistbox ul li, .taglistbox ul li , .categorylistbox ul li, .taglistbox ul li {
    float: right;
    padding: 6px 8px;
   background: #1a1a1a;
    color: #000;
    margin: 1px;
    list-style: none;
}
.categorylistbox ul li a, .taglistbox ul li a , .categorylistbox ul li a, .taglistbox ul li a{
font-family: tahoma;
    font-size: 13px;
}
.btn-warning {
       border-color: #907154!important;
    background-image: linear-gradient(to bottom, #8b6542 0%, #ccbaad 100%) !important;
}
.btn-warning:hover {
       border-color: #907154!important;
    background-image: linear-gradient(to top, #8b6542 0%, #ccbaad 100%) !important;
}
.beni:hover{
    /*background: #3a010a!important;*/
}
.beni img:hover{
    opacity: 0.5;
}
.page-title{
    color: #8c6d50;
text-shadow: #746557 0px 2px 5px;
font-weight: bold;
font-size: 24px;
}
.comment_bx{
    display: inline-grid;
    border-bottom: #947557 2px solid;
    width: 100%;
    padding: 10px;
    background: #1a1a1a;
    font-family: tahoma;
    font-size: 14px;
}
.replybox{
        border-top: 1px solid rgb(105, 105, 105);
}
.sliderppp .slick-slide , .5regular .slick-slide{

    float: right;
    direction: rtl;
}
.form-group{
    font-size: 14px;
    text-align: right;
}
.todaybox , .tomorrow , .yesterday{
    /*margin-left: 0px!important;*/
}
.sbeni{
    margin-top: 0px!important;
    /*margin-left: 0px!important;*/
}
.ads1section .slider_rightBtn , .ads1section .slider_leftBtn{
    /*height: 101%!important;*/
}
.namahangsection .fa-angle-right:before , .namahangsection .fa-angle-left:before{
    top: 25%!important;
}
@font-face {
            font-family: IRANSans;
            font-style: normal;
            font-weight: normal;
            src: url('/fonts/IRANSansWeb(FaNum)_UltraLight.eot');
            src: url('/fonts/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
            url('/fonts/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
            url('/fonts/IRANSansWeb(FaNum)_UltraLight.ttf/IRANSansWeb(FaNum).ttf') format('truetype');
        }
section.single-item.slider.slick-initialized.slick-slider.slick-dotted {
    /*max-height: 400px;*/
}
.swiper-pagination-bullet-active{
        background: #740305!important;
}
.cover{
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.sequenceicon{
    -webkit-transition: opacity 250ms ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity 250ms ease-out;
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    
}
.sequenceicon:hover{
     padding: 15% 44%;
    display: block;
    background: #8214148a ;
    font-size: 32px;
    line-height: 60px;
    position: absolute;
       color: #FF9800;
}
.playicon{
     -webkit-transition: opacity 250ms ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity 250ms ease-out;
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
}
.playicon:hover{
       padding-left: 4px;
    display: block;
    background:#8214148a url(/img/w02.png)no-repeat center;
    font-size: 32px;
        border: 4px solid #3a010a;
    position: absolute;
        margin: 0 auto;
}
.picon{
     -webkit-transition: opacity 250ms ease-out; /* For Safari 3.1 to 6.0 */
    transition: opacity 250ms ease-out;
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
}
.ppicon:hover {
       background: #8214148a;
       border: 4px solid #3a010a;
       opacity: 0.5;
}
    .picon:hover {
        padding-left: 4px;
        display: block;
        background: #8214148a url(https://simacdn2.irib.ir/assets/tamasha/images/3/picon.png)no-repeat center;
       
        font-size: 32px;
        border: 4px solid #3a010a;
        position: absolute;
        margin: 0 auto;
    }
.swiper-pagination-bullet{
        background: #bcc0c1;
    opacity: 1;
}
.slick-dots li button:before{
    opacity: 1 !important;
    height: 18px !important;
    border-radius: 10px !important;
    background: #a2a2a1;
    /*color: #a2a2a1 !important;*/
}
.bbor{
    border: 1px solid #fff;
}
.shb{
     padding-left: 8px !important;
            padding-right: 8px !important;
}
.shb2{
     padding-left: 3px !important;
            padding-right: 3px !important;
}
.shb3{
     padding-left: 0px !important;
          padding-right: 40px;     
}
.slick-prev , .slick-next{
    display: none!important;
}
.form-control{
background: #f7e6d6;
}
.row2{
    margin-left: -25px!important;
    margin-right: -25px!important;
}
.stit{
background: url(https://simacdn2.irib.ir/assets/tamasha/images/prog/Main.png)no-repeat left;
position: absolute;
left: 10px;
}
.h5, h5{
    color: #c2c6c7;
}
.h2 , h2{
    color: #c2c6c7;
}
body{
direction: rtl;
   font-family: 'IRIB-Tehran-Regular';
  font-size: 18px;
  color: #c2c6c7;
  background: #0f0f0f;
}

body, html{
 font-family: 'IRIB-Tehran-Regular';
}
@font-face {
    font-family: 'IRIB-Tehran-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('/style/fonts/IRIB/IRIBTehranRegular/IRIB-Tehran-Regular.eot');
    src: url('/style/fonts/IRIB/IRIBTehranRegular/IRIB-Tehran-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('/style/fonts/IRIB/IRIBTehranRegular/IRIB-Tehran-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/style/fonts/IRIB/IRIBTehranRegular/IRIB-Tehran-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'IRANSansWeb(FaNum)_Bold';
    src: url('IRANSansWeb(FaNum)_Bold.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'IRANSansWeb(FaNum)';
    src: url('IRANSansWeb(FaNum).eot') format('embedded-opentype');
}
hr{
border-top: 1px solid #696969;
}
a{
color: #c2c6c7;
}
a:hover{
color: #fff;
    text-decoration: none;
}
p{
text-align: right;
text-align: justify;
}
.header1{
 background:url(https://simacdn2.irib.ir/assets/tamasha/images/grdient-heade.png)no-repeat -50px 0px;
/*height: 110px;*/
    /*padding: 5px 0px;*/
}
.fa {
color: #7f7f7f;
}
.fa2{
    color: #b58c67!important;
}
.fa-angle-left:before{
    position: relative;
    top: 40%;
        left: 25px;
}
.fa-angle-right:before{
    position: relative;
    top: 40%;
        right: 25px;
}
.tel{
    color: #b58c67;
}
.dd{
margin-bottom: 10px;
z-index: 9999999999999;
}
.navbar{
    margin-bottom: 0px;
}
.fa-angle-left:hover {
    color: #fff !important;
    cursor: pointer;
}
.slider_leftBtn , .slider_leftBtntoday{
position: absolute;
left: 0px;
padding-right: 10%;
top: 0%;
color: #a2a2a1;
height: 100%;
text-align: left;
z-index: 999;
}
.fa-angle-right:hover {
    color: #fff !important;
    cursor: pointer;
}
.slider_rightBtntoday , .slider_leftBtntoday {
    padding-left: 0%!important;
        padding-right: 0%!important;
}
.slider_rightBtn , .slider_rightBtntoday{
position: absolute;
right: 0px;
padding-left: 10%;
top: 0%;
z-index: 999999999999;
color: #a2a2a1;
height: 100%;
}

.footer1{
    height: 390px;
   
}
.footer3{
 background: url(https://simacdn2.irib.ir/assets/tamasha/images/footer-back.png)no-repeat bottom left;
height: 385px;
/*border-left: 1px solid #a2a2a1;*/
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #fff;
}
 .footer1 a , .footer3 a , .tamashat p , .sekans  p{
    font-size: 14px;
}
 @media (max-width: 1024px){
    .footer1 {
        overflow:scroll!important;
            height: 370px!important;
    }
    .episodeitemlist img , .news img{
        height: 31px!important;
    }
.nbeni img{
    height: 155px!important;
}
.navbar-nav>li>a {
   
    font-size: 11px!important;
}
.stit{
    transform: scale(0.5)!important;
    margin-left: 0%!important;
    margin-top: -33%!important;
}
 .asli img{
        height: 340px!important;
  }
}
@media (min-width: 768px){
.navbar-nav{
    float: inherit;
padding: 0px;
}
.navbar-nav>li {
float: inherit;
padding: 0px;
}

}
.dropdown-menu{
right: 0px!important;
text-align: right;
background-color: #dabfa5;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
background-color: #89633e!important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
border-color: #916c42!important;
}
.navbar-bbrand{
font-size: 13px;
  color: #ddbebe;
 border-left: 1px solid #916c42;
 float: right;
    display: inline-flex!important;
 
}
.nav > li > a:focus, .nav > li > a:hover{
background-color: #89633e;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
background-color: #89633e!important;
}
.navbar-brand:hover{

  
  border-left: 1px solid;
  
}
.navbar-header{
float: right;
/*margin-top: 70px;*/
}
/* carousel */
/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 0px 40px;

}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  
  background-image: none;
  background: none ;
 
  border-radius: 23px 23px 23px 23px;
 
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  
  background-image: none;
  background: none ;
 
  border-radius: 23px 23px 23px 23px;
 
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  
  
}
.haki{

}
/*.beni:hover{
background: #d1012ccc;
opacity: 0.5;
}*/


/* End carousel */
/* slider*/

 .slider {
        
        
    }

    .slick-slide {
     
    }
    .sr2 , .sl2{
        width: 30% !important;
    }
.slider_leftBtn , .carousel-control5{
opacity: 1 !important;
/*width: 15% !important;*/
z-index: 99999;
	background-image: linear-gradient(to right,rgb(15, 15, 15) 50%,rgba(0, 0, 0, 0) 100%) !important;
	}
.slider_leftBtn2 , .carousel-control5{
opacity: 1 !important;
/*width: 15% !important;*/
z-index: 99999;
	background-image: none!important;
	}
.slider_rightBtn , .carousel-control6{
opacity: 1 !important;
/*width: 15% !important;*/
z-index: 99999;
	background-image: linear-gradient(to left,rgb(15, 15, 15) 50%,rgba(0, 0, 0, 0) 100%) !important;
	}
.slider_rightBtn2 , .carousel-control6{
opacity: 1 !important;
/*width: 15% !important;*/
z-index: 99999;
	background-image: none!important;
	}
    .beni  img {
     min-height: 235px;
     width: 100%;
     margin: 0 auto;
    }
.slick-dots{
bottom: 20px !important;
}
    .slick-prev:before,
    .slick-next:before {
      color: #dedcdc;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
     
    }
    
    /*.slick-active {
      opacity: .5;
    }*/

    .slick-current {
      opacity: 1;
    }








   .slidersection img {
            /*height:400px;*/
            width:100%;
        }


.newsindex .sectionblock {
    border-bottom: 1px solid lightgray;
    padding-bottom: 15px;
}
.newsindex .leftsideblk .row {
    padding-bottom: 10px;
}


@media only screen and (max-width: 760px) {
   .slidersection img {
    height: 200px;
 
}
   .episodeitemlist img , .news img{
        height: 129px!important;
    }
 .bbeni img{
        height: 235px!important;
    }
   .shb3 {
    padding-left: 0px !important;
    padding-right: 0px!important;
}
   .stit{
           margin-top: -46% !important;
           margin-left: -10%!important;
   }
    .asli img{
        height: 240px!important;
  }
}
@media (width: 1024px){
    .beni img {
    height: 235px!important;
    width: 100%;
}
   
    .stit {
        margin-left: 0% !important;
        margin-top: -26%!important;
    }
    .miani  img{
        height: 320px!important;
    }
     .bbeni  p{
      margin-bottom: 0px!important;
    height: 50px!important;
    }
    .bbeni img{
        height: 160px!important;
    }
 .chan img {
    height: 130px!important;
}
  .sbeni img{
    height: 125px!important;
}
 .shb3 img{
height: 370px!important;
}
 .nbeni img{
    height: 100px!important;
}
}
@media (min-width: 1200px){
.container {
    width: 1265px;
}
 .chan img {
       height: 171px;
    } 
  .sbeni img{
       height: 167px;
    }
  .miani img{
        height: 402px!important;
    } 
}
@media (max-width: 1200px){

.chan img {
        height: 126px;
    } 
 .sbeni img{
        height: 122px;
    }
.miani img{
        height: 312px;
    } 
}
@media only screen and (min-width: 1360px) {
    .container {
        width: 1300px;
    }
    
 .row2{
    margin-left: -40px!important;
    margin-right: -40px!important;
}
 .chan img , .sbeni img{
       height: 178px;
    } 
}
     @media only screen and (min-width: 1400px) {
        .container {
        width:1370px;
        }
    .zbeni{
height: 235px!important;
} 
    .progslid img{
        height: 420px!important;
  }
     .asli img {
        height: 435px!important;
  }
    .chan img {
        height: 193px!important;
    } 
    .sbeni img{
        height: 190px!important;
    } 
    .miani  img{
        height: 447px!important;
    }
    
    }
      @media only screen and (max-width: 1390px) {
       
    .zbeni{
height: 180px!important;
} 

    }
    @media only screen and (min-width: 1600px) {
        .container {
        width:1570px;
        }
      .chan img {
        height: 193px!important;
    } 
    .sbeni img{
        height: 189px!important;
    } 
     .asli img {
        height: 450px!important;
  }
    }
     @media only screen and (max-width: 1600px) {
        .bbeni img{
height: 136px;
}
         .beni img{
height: 235px;
width: 100%;
}
      
    
    }
    
      @media only screen and (min-width: 1800px) {
        .container {
        width:1875px;
        }
    /*.bbeni img{
height: 260px!important;
width: 100%;
}*/
    .tTitle {
    font-size: 18px;
}
    .miani img{
        height: 580px!important;
    }
    .chan img{
        height: 260px!important;
    }
    .sbeni img{
        height: 260px!important;
    }
    .nbeni img{
        height: 160px!important;
    }
    .beni img{
        height: 330px!important;
    }
    .nav{
            margin-right: 20%;
    }
    .bbeni img{
     height: 260px!important;
    }
        .shb3 img {
            height: 578px!important;
        }
         .asli img {
        height: 570px!important;
  }
    }
@media only screen and (min-width: 768px) {
   .shb3 img{
height: 330px;
width: 100%;
}
   
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
   
   .episodeitemlist img , .news img{
        height: 365px!important;
    }
}
@media only screen and (width: 768px) {
   
   .episodeitemlist img , .news img{
        height: 365px!important;
    }
}
.playlisticon {

    background: url(https://simacdn2.irib.ir/assets/tamasha/images/3/playlisticon.png);
    position: absolute;
      width: 35px;
    height: 25px;
    top: 5px;
    left: 15px;
}


.sequencelisticon {

    background: url(https://simacdn2.irib.ir/assets/tamasha/images/3/sequencelisticon.png);
    position: absolute;
       width: 35px;
    height: 25px;
    top: 5px;
    left: 15px;
}

.glyphicon-eye-open:after {
    content: "\e105";
   padding-right: 5px;
    display: inline-table;
}
 .glyphicon-eye-open:before {
    content: none !important;
}
 .swiper-slide h5 , .swiper-slide p {
    direction: rtl;
}
span.durationhover {
    position: absolute;
    bottom: 70px;
    left: 15px;
    font-size: 16px;
}
span.visitcounthover.glyphicon.glyphicon-eye-open  {
    position: absolute;
    top: unset;
    bottom: 70px;
    padding-right: 5px;
}

.jw-related-item-title span{
display: inline-grid !important;
}
.jw-related-item-title{
direction:rtl !important;
}